
Monitoreo de Volcanes - Task #1279

Teensy camara termica, control

02/14/2018 03:51 PM - Joab Apaza

Status: Closed Start date: 02/27/2018

Priority: Normal Due date: 03/20/2018

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 02/28/2018 02:57 AM - Joab Apaza

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 06/13/2018 03:09 PM - Joab Apaza

- Status changed from Resolved to Closed
